.ca-menu-bottom li{
	
	font-family: Arial,Helvetica,sans-serif;
    width: 115px;
    height: 130px;
    overflow: hidden;
    position: relative;
	margin-top:0px;
	display:block;
    float:left;
	margin-left:10px;
	padding-right:0px;
    background: #fff;
   /* -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
    margin-right: 20px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	
}
.ca-menu-bottom li:last-child{
    margin-right: 0px;
}
.ca-menu-bottom li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
	border:0px solid #CCC;
	
	
	
}
.ca-menu-bottom h2{
    font-family: Times New Roman;
    font-size: 20px;
    height: 10px;
    margin-left: 10px;
    margin-top: 0;
    text-align: left;
}
.ca-menu-bottom img{
  margin:10px 7px;
}

.ca-menu-bottom .ca-content{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 130px;
    top: 90px;
	
}

.ca-menu-bottom .ca-main{
    font-size: 15px;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-menu-bottom .ca-sub{
    text-align:center;
    font-size: 12px;
    color: #666;
    position: absolute;
    bottom: 0px;
    line-height: 15px;
    width: 100%;
    left: 0px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-menu-bottom li:hover{
    background-color: #F9F9F9;
    z-index:999;
    -webkit-transform: scale(1.1);  
    -moz-transform: scale(1.1);  
    -ms-transform: scale(1.1);   
    -o-transform: scale(1.1);   
    transform: scale(1.1);  
}


.ca-menu-bottom li:hover .ca-main{
    color: #000;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
}
.ca-menu-bottom li:hover .ca-sub{
    
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes smallToBig{
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig{
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}